Bug 610325 - [abrt] crash in liferea-1:1.6.3-1.fc13: raise: Process /usr/bin/liferea was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in liferea-1:1.6.3-1.fc13: raise: Process /usr/bin/liferea was k...
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: liferea   
(Show other bugs)
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Steven M. Parrish
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:ae9e26159d63fe38c43dea08d9e...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-02 04:34 UTC by Abhishek Singh
Modified: 2010-10-13 16:41 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-13 16:41:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (45.42 KB, text/plain)
2010-07-02 04:34 UTC, Abhishek Singh
no flags Details

Description Abhishek Singh 2010-07-02 04:34:15 UTC
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: liferea
comment: After updating all my feed, when i tried to read a feed item, liferea deliberately crashed. It hangs sometimes in this case but gets back after a while. But at this instance, it crashed completely.
component: liferea
crash_function: raise
executable: /usr/bin/liferea
global_uuid: ae9e26159d63fe38c43dea08d9e2722907ac1cf3
kernel: 2.6.33.5-124.fc13.x86_64
package: liferea-1:1.6.3-1.fc13
rating: 4
reason: Process /usr/bin/liferea was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Open Liferea
2. Update all you feed
3. Try accessing any of the feed item.

Comment 1 Abhishek Singh 2010-07-02 04:34:19 UTC
Created attachment 428611 [details]
File: backtrace

Comment 2 Steven M. Parrish 2010-07-13 22:26:31 UTC
Liferea 1.6.4 has been pushed to stable.  Please upgrade to this latest version and see if it corrects this issue.  If there is no update to this bug within 30 days will close as WORKSFORME.

Thanks

Comment 3 Steven M. Parrish 2010-10-13 16:41:29 UTC
Liferea 1.6.5 has been submitted for testing on F12/F13/F14.  Closing this bug for now.  Please install the new update and if the problem returns feel free to reopen this report with additional information


Note You need to log in before you can comment on or make changes to this bug.